package market.Slm.MarketMap.mapper;
import java.util.List;

import market.Slm.MarketMap.vo.SysUser;

import org.apache.ibatis.annotations.Param;

import com.hnshituo.orm.GenericMapper;

public interface SysUserMapper extends GenericMapper<SysUser,Object> {
	List<SysUser> doQueryAreaPerson(String su, int i, int j);

	List<SysUser> doQuery(SysUser su);

	int doCountAreaPerson(@Param("param1")String su);
}
